﻿@charset "UTF-8";
/* CSS Document */

h2 {
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    color: #4a6fb3;
}
.yes_button {
	background-image: url(images/submit_button_bg.jpg);
	background-repeat: no-repeat;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	height: 25px;
	width: 60px;
	float: none;
	text-align:center;
	line-height:25px;
	margin-left: 10px;
	padding: 2px 15px;
}
	
span.yes_button a {text-decoration:none; color:#ffffff;}

#review_box {
    width: 380px;
    background-color: #f3f4f8;
    border: thin solid #cdd7d6;
    padding: 20px;
    height: auto;
    margin-top: 20px;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
}

.question {
    width: 340px;
}

.response {
    width: 340px;
    margin: 10px 0;
}

#review_box select {
    color: #4F4544;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 20px;
    border: none;
    width: 200px;
}

#review_box p {
    color: #4F4544;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 5px;
}

textarea.comments-box {
    width: 340px;
    height: 120px;
    margin-top: 10px;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
}

#review_box textarea, #review_box input.text-boxes {
    clear: both;
    border: thin solid #cdd7d6;
    margin-bottom: 10px;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
}

#review_box .last {
    width: 340px;
    height: auto;
    margin-bottom: 30px;
    margin-top: 10px;
}

#review_box .send {
    background-image: url(images/submit_button_bg.jpg);
    background-repeat: no-repeat;
    border-width: 1px;
    border-color: #FFFFFF;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    height: 25px;
    width: 60px;
    float: left;
}

#cruiseline_review {
    width: 180px;
    height: auto;
    padding: 20px;
    background-color: #f3f4f8;
    border: thin solid #cdd7d6;
    margin-left: -15px;
    margin-top: 20px;
}

.review_complete {
    
}

.stars {
    width: 190px;
    margin-bottom: 15px;
}

#cruiseline_review .header {
    width: 180px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #cdd7d6;
}

#cruiseline_review h3 {
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 19px;
    font-weight: normal;
    color: #4a6fb3;
    margin-bottom: 5px;
}

#cruiseline_review .header h2 {
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    color: #4a6fb3;
    text-transform: uppercase;
    text-transform: capitalize;
    margin-bottom: 5px;
}


#review_tab_landing {
    width: 710px;
    height: inherit;
    background-color: #f3f4f8;
    border-width: thin;
    border-style: solid;
    border-color: #cdd7d6;
    margin-bottom: 20px;
}

.ModDNNStuffAggregatorC #review_tab_landing {
    background-color: transparent;
    border: none;
}

#review_tab_landing_inner {
    width: 670px;
    padding: 10px;
    height: auto;
    margin-left: 3px;
}

.review_title {
    width: 134px;
    float: left;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #4a6fb3;
    margin-bottom: 10px;
    margin-top: 10px;
}

.review_case {
    width: 670px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-color: #4a6fb3;
    border-bottom-width: thin;
}

.review_case_last {
    width: 670px;
    padding-bottom: 10px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #cdd7d6;
}

.review_stars {
    width: 134px;
    float: left;
    margin-bottom: 10px;
}

.review_comment {
    width: 670px;
    color: #4F4544;
    font-family: "Trebuchet MS";
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 5px;
}

.cruise_detailspane #review_tab_landing {
    width: 550px;
    height: inherit;
    /*background-color: #f3f4f8;
    border-width: thin;
    border-style: solid;
    border-color: #cdd7d6;*/
    margin-bottom: 20px;
    margin: -15px -15px;
    border: 0;
    background: transparent;
}

.cruise_detailspane #review_tab_landing_inner {
    width: 530px;
    padding: 10px;
    height: auto;
    margin-left: 3px;
    border: none;
    background: transparent;
    /* margin: -5px -5px; */
}

.cruise_detailspane .review_title {
    width: 105px;
    float: left;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #4a6fb3;
    margin-bottom: 10px;
    margin-top: 10px;
}

.cruise_detailspane .review_case {
    width: 530px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-color: #4a6fb3;
    border-bottom-width: thin;
}

.cruise_detailspane .review_case_last {
    width: 530px;
    padding-bottom: 10px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #cdd7d6;
}

.cruise_detailspane .review_stars {
    width: 105px;
    float: left;
    margin-bottom: 10px;
}

.cruise_detailspane .review_comment {
    width: 530px;
    color: #4F4544;
    font-family: "Trebuchet MS";
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 5px;
}

.review_name {
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    color: #4a6fb3;
    margin-bottom: 10px;
}

.more_reviews {
    width: 150px;
    height: 25px;
    text-align: center;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #fff;
    background-image: url(images/more_reviews_bg.png);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

/* CSS Tabs Styles */

div.cruiseline_topcontentpane .DnnModule-DNNStuff-Aggregator {
    margin-bottom: 20px;
}

div.cruiseline_topcontentpane .DnnModule-DNNStuff-Aggregator .specials_line_odd, div.cruiseline_topcontentpane .DnnModule-DNNStuff-Aggregator .specials_line_even {
    width: 100%;
}

div.cruiseline_topcontentpane .DnnModule-DNNStuff-Aggregator .specials_text {
    width: 319px;
}

div.cruiseline_topcontentpane .Default_Top_TabStrip  {
	margin-bottom: -1px;
}

div.cruiseline_topcontentpane .Default_Top_TabSelected {
	background: #F3F2ED none repeat scroll 0 0;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #F3F2ED;
	width:110px;
	display:block;
	height:28px;
	margin-right:0;
	text-align:center;
}

div.cruiseline_topcontentpane .Default_Top_TabUnselected {
	background: #BBB2AB none repeat scroll 0 0;
	border: 1px solid #000000;
	display: block;
	height: 28px;
	margin-right: 0;
	text-align: center;
	width: 110px;
}

div.cruiseline_topcontentpane .Default_Top_TabStrip span {
	color: #4E4543;
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 28px;	
	padding-right: 4px;
}

div.cruiseline_topcontentpane .Default_Top_TabStrip span span {
	padding: 0;
}

div.cruiseline_topcontentpane .Default_Top_TabPage {
	background: #F3F2ED none repeat scroll 0 0;
	border: 1px solid #000000;
	padding: 25px 0;
	/*padding-right: 15px;*/
	text-align: left;
}

div.cruiseline_topcontentpane .Default_Top_TabPage p {
	line-height: 18px;
	color: #4E4543;
	font-family: "Trebuchet MS";
	font-size: 13px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage h2 {
	margin-bottom: 15px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage h3 {
	margin-bottom: 10px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage h4 {
	margin-bottom: 5px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage ul {
	margin-bottom: 10px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage ul li, div.cruiseline_topcontentpane .Default_Top_TabPage ol li {
	color:#4E4543;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

div.cruiseline_topcontentpane .Default_Top_TabPage ul li {
	list-style-type:disc;
}

div.cruiseline_topcontentpane .cruise_table_label {
	color: #4A6FB3;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
}

div.cruiseline_topcontentpane .cruise_table_desc {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}
